@charset "utf-8";
/* CSS Document */
#logo img {
	transition: all 0.2s ease;
}
#logo img.dark-logo {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.dark #logo img.dark-logo {
	opacity: 1;
}
.dark #logo img.default-logo {
	opacity: 0;
}

@media (max-width: 991.98px) {
	#header .header-misc .button {
		font-size: 1.25rem;
	}
	#primary-menu-trigger {
		margin-left: -15px;
		margin-right:  15px;
	}
}

@media (min-width: 992px) {
	#header.transparent-header.dark:hover #header-wrap, #header.transparent-header:hover #header-wrap, #header.transparent-header.dark:hover #header-wrap .sub-menu-container {
		background-color: #ffffff;
	}
	.menu-link {
		font-size: 1.25rem;
	}
	#header.dark:hover #logo img.dark-logo {
		opacity: 0;
	}
	#header.dark:hover #logo img.default-logo {
		opacity: 1;
	}
	#header.dark:hover .menu-link {
		color: #444;
	}
	#header.dark:hover .menu-item:hover > .menu-link,  #header.dark:hover .menu-item.current > .menu-link {
		color: var(--main-color);
	}
	.header-extended .sub-menu-container .menu-link {
		font-size: 0.9375rem;
	}
	.header-extended.dark .primary-menu:not(.not-dark) .sub-menu-container {
		background-color: #ffffff;
		border: none;
	}
	.header-extended.dark .primary-menu:not(.not-dark) .sub-menu-container .menu-item > .menu-link {
		color: #666;
	}
	.header-extended.dark .primary-menu:not(.not-dark) .sub-menu-container .menu-item:hover > .menu-link {
		color: var(--main-color);
		background-color: transparent;
	}
	.primary-menu:not(.on-click) .menu-item:not(.mega-menu) .sub-menu-container {
		border: none;
	}
	.primary-menu:not(.on-click) .menu-item:not(.mega-menu) .sub-menu-container::after {
		display: block;
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		height: 2px;
		width: 0;
		opacity: 0;
		background-color: var(--main-color);
		-webkit-transition: width .5s ease, opacity 0.1s ease;
		-o-transition: width .5s ease, opacity 0.1s ease;
		transition: width .5s ease, opacity 0.1s ease;
	}
	.primary-menu:not(.on-click) .menu-item:not(.mega-menu):hover .sub-menu-container::after {
		width: 100%;
		opacity: 1;
	}
	#header.dark:hover .header-misc-icon > a {
		color: #666;
	}
	#header.dark:hover .header-misc-icon > a:hover {
		color: #666;
	}
	#header.dark:hover .top-search-form input {
		border-bottom: 2px solid rgba(0, 0, 0, 0.1);
		color: #333 !important;
	}
	#header.dark:hover .top-search-form input::-moz-placeholder {
		color: rgba(0,0,0,0.15) !important;
	}
	#header.dark:hover .top-search-form input:-ms-input-placeholder {
		color: rgba(0,0,0,0.15) !important;
	}

	#header.dark:hover .top-search-form input::-webkit-input-placeholder {
		color: rgba(0,0,0,0.15) !important;
	}
	#header.dark:hover .top-cart-content, .dark .sub-menu-container {
		border-color: rgba(0, 0, 0, 0.05);
		border-top-color: var(--main-color);
		background-color: #fff;
	}
	#header.dark:hover, #header.dark:hover h1, #header.dark:hover h2, #header.dark:hover h3, #header.dark:hover h4, #header.dark:hover h5, #header.dark:hover h6 {
		color: #333;
	}
	#header.dark:hover .top-cart-item:not(:first-child), #header.dark:hover .top-cart-action {
		border-top-color: rgba(0,0,0,0.1);
	}
}

@media (min-width: 1400px) {
	#header .container-fluid {
		width: calc(100% - 200px);
	}
}

/* Style 7 */
.top-menu .menu-container {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    -webkit-overflow-scrolling: touch;
}
.top-menu .menu-container::-webkit-scrollbar {
    height: 3px;
    display: block;
}
.top-menu .menu-container::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
}
.top-menu .menu-item {
    flex: 0 0 auto;
}
.top-menu .menu-link {
    padding: 0.25rem 0.6rem 0.25rem 0;
    font-size: 0.875rem;
    display: block;
    white-space: nowrap;
}
.style-7 .search-block {
    width: 100%;
}
.style-7 .search-form .search-inner {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 1rem;
    border-radius: 2rem;
    border: solid 1px rgba(0,0,0,0.1);
    overflow: hidden;
}
.style-7 .search-form .search-inner .form-control {
    border: none;
    box-sizing: border-box;
    display: flex;
    flex: 1;
}
@media (max-width: 991.98px) {
    .sticky-header .top-menu .menu-container {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .style-7 #logo img {
        height: 70px !important;
        padding: 5px 0;
    }
    .style-7 .search-block {
        width: 80%;
    }
}